@media (max-width:575px) {
	.mobile-width-100-per{
		width:100%;
	}
}

@media (max-width:767px) {
	header{
		/*top: 40px;*/	
	}
}

@media (max-width:340px) {
	.desktop-menu .logo img{ width: 170px; }
}

@media only screen and (min-width:767px) and (max-width:992px){
    .mobile-phone-view{
         margin-top: 20px;
    }
    .mobile-phone-view .header-request{
       font-size: 23px;
       margin-top: 0px;
    }
    .mobile-logo-view .logo{
        margin-left: 55px;
        display: inline-block;
    }
}

@media only screen and (min-width:550px) and (max-width:767px){
   .mobile-phone-view .header-request{
       font-size: 23px;
       margin-top: 9px;
    }
}

@media only screen and (min-width:992px) and (max-width:1200px){
.nav > li > a{
padding:10px;
}
}